Loading...
Searching...
No Matches
std::iterator_traits< Opm::DeckView::Iterator > Struct Reference

## Public Types

using | difference_type = Opm::DeckView::Iterator::difference_type
using | iterator_category = Opm::DeckView::Iterator::iterator_category
using | pointer = Opm::DeckView::Iterator::pointer
using | reference = Opm::DeckView::Iterator::reference
using | value_type = Opm::DeckView::Iterator::value_type

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Deck/DeckView.hpp